Foro de la Comunidad SIU

SIU-Mapuche => Técnicos Pampa => Mensaje iniciado por: Luis-R en Diciembre 27, 2012, 10:16:31 am

Título: Versión de PostgreSQL
Publicado por: Luis-R en Diciembre 27, 2012, 10:16:31 am
Hola Comunidad. Felices Fiestas.

Les comento que estamos en plena tarea  de actualizar los sistemas Pampa Postgres y Mapuche a sus más recientes versiones.
Por ello deseo saber cuál es la más adecuada versión del motor Postgres para Pampa v5.16.0 para postgres y Mapuche 1.19.1.
La idea es no instalar una versión distinta del motor para cada sistema, sino una sola.

Otra cosita. Por favor pueden incluir en el boletín de mejoras de los sistemas un breve apartado para técnicos donde consten los requerimientos de soft para el funcionamiento. Como ser versión de la base SIU, versión del motor postgres, versiones de Apache, Php, Sistema Operativo y otras sugerencias que crean pertinentes.

Muchas Gracias.
Luis Ros.
Fundación Miguel Lillo
Título: Re:Versión de PostgreSQL
Publicado por: Nicolas Dominguez Florit en Marzo 08, 2013, 04:19:21 pm
Luis, te comento que podes utilizar postgres 9.1.x tanto para pampa como para mapuche.
Los requerimientos de software los controla el instalador / actualizador de mapuche en cada conversión de versión.
Saludos,
Nico.